# state_stroke.h File Reference

Template Header. More...

`#include "canvasview.h"`
`#include "workarea.h"`
`#include <sigc++/object.h>`
`#include "duckmatic.h"`
`#include <synfig/blinepoint.h>`
`#include <list>`
`#include <ETL/smart_ptr>`
`#include "eventkey.h"`
`#include <gdkmm/types.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::StateStroke
struct | studio::EventStroke

## Variables

StateStroke | studio::state_stroke

## Detailed Description

Template Header.

$Id$